Subject: IPP> MOD - Notification across firewall vs not for our requirements doc

From: Tom Hastings <[email-masked]>
Date: Thu, 12 Feb 1998 08:59:44 PST

In our requirements we should treat whether a notification method works
across a firewire or not as a propertiy of the method, rather than something
that the requester specifies.  This strategy is the same as we finally
evolved for the URL for Printers for secure vs. non-secure.

So the scenarios in the requirements document should indicate parenthetically
the property of across firewire vs non-firewall, rather than an input
from the requester.

Also some methods may be usuable for both across firewall and not, such as
e-mail and pagers, while other methods may only be used when they don't
cross firewalls.

Tom